<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec333144588e74358da81fae039740fb">
  <dict>
    <!--2021-12-29 18:11:43.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:43.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:43.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:11:43.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
